### Method

# WebKit2 EditorState get_typing_attributes

#### Declaration [src]

    guint
    webkit_editor_state_get_typing_attributes (
      WebKitEditorState* editor_state
    )

#### Description [src]

Gets the typing attributes at the current cursor position.

If there is a selection, this returns the typing attributes of the selected text. Note that in case of a selection, typing attributes are considered active only when they are present throughout the selection.

Available since: | 2.10

Gets property | `WebKit2.EditorState:typing-attributes`

#### Return value

Returns: | `guint`
| A bitmask of `WebKitEditorTypingAttributes` flags.